RubyGems Navigation menu

puppet-lint-spaceship_operator_without_tag-check 1.0.1

A puppet-lint plugin to check that spaceship operator is called with a tag.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.1 - September 29, 2023 (10 KB)
  2. 1.0.0 - September 28, 2023 (10 KB)
  3. 0.1.1 - June 22, 2016 (9.5 KB)
  4. 0.1.0 - January 09, 2015 (9.5 KB)

Runtime Dependencies (1):

puppet-lint >= 1.0, < 5.0

Development Dependencies (5):

rake ~> 13.0
rspec ~> 3.0
rspec-its ~> 1.0
simplecov ~> 0.22.0

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

ffa6f2672fc9b90d1b4f15c54c5348b30cc5f724ebc9bda183b4bbd5de1a007c

Total downloads 917,772

For this version 12,407

License:

Apache-2.0

Required Ruby Version: >= 2.7, < 4

Links: